TaxiSigns HD with FSX Steam Edition

Questions and support for Taxi Signs HD - new great taxiway signs for all your airports!

TaxiSigns HD with FSX Steam Edition

Postby smakar on Fri Jan 02, 2015 6:35 am

I've installed TaxiSigns HD 1.02 in my FSX Steam edition installation, however I receive a incompatible DLL warning when starting FSX, and if I attempt to run the DLL once, FSX crashes.
I'm not sure if you're aware of this problem and have not found any posts with Steam in it, so I thought I would start this post.
Thank you in advance,
Stevan
smakar
 
Posts: 3
Joined: Fri Jan 02, 2015 6:31 am

Re: TaxiSigns HD with FSX Steam Edition

Postby egharland on Tue Jan 13, 2015 7:04 pm

Same problem also! Will there be an update for FSX Stream??? Just would like to know.
egharland
 
Posts: 4
Joined: Tue Jan 13, 2015 6:55 pm

Re: TaxiSigns HD with FSX Steam Edition

Postby Support on Thu Jan 15, 2015 6:27 pm

It is being worked on. Cannot promise a specific date for the update yet, sorry.
Support
 
Posts: 824
Joined: Mon Jun 30, 2008 6:59 pm

Re: TaxiSigns HD with FSX Steam Edition

Postby smakar on Thu Jan 22, 2015 2:53 pm

Support wrote:It is being worked on. Cannot promise a specific date for the update yet, sorry.


Thank you for the update. This is one of the FSX add-ons that is truly frosting on the cake!
smakar
 
Posts: 3
Joined: Fri Jan 02, 2015 6:31 am

Re: TaxiSigns HD with FSX Steam Edition

Postby jimstiles on Tue Jun 21, 2016 5:15 pm

Any update as to when this will work on FSX Steam?

I purchased it for my regular FSX some time ago and it's a great addon, I've now switched to FSX-SE for performance improvements and would love to install it.

Thanks

Jim
jimstiles
 
Posts: 1
Joined: Tue Jun 21, 2016 5:12 pm

Re: TaxiSigns HD with FSX Steam Edition

Postby HHH on Tue Sep 13, 2016 3:14 pm

Unless I'm missing something, it appears there's been no support for the use of TaxiSigns HD with FSX:SE since January 15, 2015. Is that true, or, if not, what is the resolve? At this time I still cannot use TaxiSigns HD with FSX:SE; installing it produces error dialogue boxes (see attached). It appears to install, and shows up in the scenery list, but apparently the DLL problem prohibits it from running.

This is a really nice add-on product and I would really appreciate being able to use it with FSX:SE. If the problems have not been resolved, since the problems appear to have existed for some time, can anyone now provide a timeline for fixing the problems?

Thank you.
Attachments
TAXI SIGNS HD - INSTALLATION.JPG
TAXI SIGNS HD - INSTALLATION.JPG (55.21 KiB) Viewed 1650 times
SIM CONNECT DLL MISSING.JPG
SIM CONNECT DLL MISSING.JPG (47.72 KiB) Viewed 1653 times
HHH
 
Posts: 1
Joined: Tue Sep 13, 2016 3:01 pm



Return to TaxiSigns HD support

Who is online

Users browsing this forum: No registered users and 5 guests